
.bemtest{ font:normal 10pt Trebuchet MS, verdana, arial; color: #2f3665;  }

body { margin:0px; /*background: #F0F6CA url('/kepek/eee/body.jpg') top left repeat-x; */}
body, table, td, a {
	font:normal 9pt Trebuchet MS, verdana, arial;
	color: #2f3665;
}

strong { color: #2f3665; }

#myth_main_div{ text-align: center; }

/* a lap szerkezete: */
.keretTB{ width:760px; margin-left:auto; margin-right:auto; text-align:left; border-right:1px solid #E7EAEF; background: white; 	border: 2px solid white;
 }
#torzsTD{
	background:white;
	clear:both;
}

.oldalmenuTD{ border-right: 1px solid #e4e4e4; width:160px; }

.tartalomTD{ padding-left:7px; padding-right:7px; width:100%; }

.valasztoTD{ display:none; }

.jobbTD { border-left: 1px solid #e4e4e4; }

#jobbTavtarto{ width:140px; height:1px; }

#pagefooter{ width:760px; height:30px; background: #e4e4e4 url("/kepek/keszthely/bg.gif") left bottom repeat-x; }

/* ***** Testreszabott fejlec ***** */

.citylistbox {
   position: absolute;
	top: 3px;
	left: 780px;
   width:160px;
   border:1px solid #DDDDDD;
   padding: 0px;
   background:#FCFCFC;
}

.citylistbox a {
   color:#006699;
   font-size:8pt;
   font-family: arial, helvetica, tahoma, verdana;
}
    
.citylistbox ul { 
	list-style: outside;
   position: relative;
   left: -20px;
}
	 
.citylistbox li { 
	margin:0px;
	padding:0px 0px 0px 2px;
   list-style-type: none;
   list-style-image: url('/kepek/nrc/nyilkor.gif');
	color:#006699;
   font-size:8pt;
   font-family: arial, helvetica, tahoma, verdana;
}
	 
.citylistboxhead{ 
	width:160px;
   height: 24px;
	background:#DDDDDD; 
	text-align:center;
   padding-top: 4px;
   padding-bottom: 1px;
	font: bold 11pt Trebuchet Ms, verdana;
   color: #d9bc13;
}
    
.nrcfejTB {
	margin: 0;
	padding: 0;
}

.nrcfejTB a {
	width: 125px;
	height: 161px;
	display: block;
}

.felpiros {
	background: #d9bc13;
	width: 760px;
	height: 30px;
	padding: 0;
}

.felpiros a {
	padding: 0;
	margin: 0;
	height: 30px;
}

.felsarga {
	width: 131px;
	height: 45px;
}

.felkek {
	width: 131px;
	height: 45px;
}

.datumsor {
	width: 630px;
	font: italic 8pt Arial, Tahoma, Verdana;
   color: #646464;
   text-indent: 12px;
   vertical-align: middle;
}

.nrcfej2 {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec2.jpg') no-repeat;
}

.nrcfej2_aktiv {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec2_aktiv.jpg') no-repeat;
}

.nrcfej2 a:hover {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec2b.jpg') no-repeat;
}

.nrcfej_win2 {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec8.jpg') no-repeat;
}

.nrcfej_win2_aktiv {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec8_aktiv.jpg') no-repeat;
}

.nrcfej_win2 a:hover {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec8b.jpg') no-repeat;
}

.nrcfej3 {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec3.jpg') no-repeat;
}

.nrcfej3_aktiv {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec3_aktiv.jpg') no-repeat;
}

.nrcfej3 a:hover {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec3b.jpg') no-repeat;
}

.nrcfej_win3 {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec9.jpg') no-repeat;
}

.nrcfej_win3_aktiv {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec9_aktiv.jpg') no-repeat;
}

.nrcfej_win3 a:hover {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec9b.jpg') no-repeat;
}

.nrcfej4 {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec4.jpg') no-repeat;
}

.nrcfej4_aktiv {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec4_aktiv.jpg') no-repeat;
}

.nrcfej4 a:hover {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec4b.jpg') no-repeat;
}

.nrcfej_win4 {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec10.jpg') no-repeat;
}

.nrcfej_win4_aktiv {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec10_aktiv.jpg') no-repeat;
}

.nrcfej_win4 a:hover {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec10b.jpg') no-repeat;
}

.nrcfej5 {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec5.jpg') no-repeat;
}

.nrcfej5_aktiv {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec5_aktiv.jpg') no-repeat;
}

.nrcfej5 a:hover {
	width: 125px;
	height: 161px;
	background: url('/kepek/hunorka/hun_bel_fejlec5b.jpg') no-repeat;
}

.nrcfej_win5 {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec11.jpg') no-repeat;
}

.nrcfej_win5_aktiv {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec11_aktiv.jpg') no-repeat;
}

.nrcfej_win5 a:hover {
	width: 125px;
	height: 161px;
	background: url('/kepek/nrc/nrc_bel_fejlec11b.jpg') no-repeat;
}

/****** Fomenu ******/

.menuTDelo {
	display: none;
}

.menuTD {
	background: #e4e4e4;
	width: 100%;
	height: 38px;
	padding-left: 12px;
	border-top: 1px solid white;
	vertical-align: middle;
}

.menu_span {
	font: normal 12px arial, tahoma, verdana;
	color: #2f3665;
}

.menu_span_link {
	font: bold 12px arial, tahoma, verdana;
	color: #2f3665;
	text-decoration: none;
}

.menu_span_link:hover {
	color: #424b7f;
	text-decoration: none;
}

.menu_span_aktiv {
	font: bold 12px arial, tahoma, verdana;
	color: #998511;
	text-decoration: none;
}

.menuTDuto {
	display: none;
}


/* menuut */
.menuutTD{ border-bottom: 1px solid #898989; margin-bottom:10px; }
.menuutA{ text-decoration:none; font-weight:bold; }

/* katalogus: */
#katakogus{ display:none; }

/* betukivalasztas */
.betukivalasztTB { border-top: 1px solid #2f3665; }
.betukivalasztA{ 
	font-size:8pt; 
	text-decoration:none; 
	border: 1px solid #2f3665; 
	padding-left:2px; 
	padding-right:2px; 
	background:#e4e4e4;
	color:#424b7f;
}
.betukivalasztA:hover {
	background: white;
	color: #998511;
}

#szerk { display:none; }
#a1{ display:none; }
.terkeplinkTB { display:none; }
.portalListaTB { display:none; }

/* lablec */

.lablecDIV {
	background: url('/kepek/hunorka/hun_lablecAlap.gif');
	padding:0px;
	color: white;
	width: 760px;
	height: 25px;
	margin: 0;
}

.alsoMenuTB { }

.alsoMenuTD {
	width: 617px;
}

.alsoMenu_span {
	display: none;
	color:white;
	font:bold 8pt Trebuchet Ms, Arial;
	text-decoration:none;
}
.alsoMenu_span:hover{ text-decoration:none; }

.alsoMenuTD .menu_span_link {
	font: bold 11px arial;
}

.power {
	font: bold 11px arial;
	width: 137px;
	height: 24px;
	background: url('/kepek/hunorka/hun_lablecVeg.gif') no-repeat;
	padding-bottom: 2px;
	padding-right: 6px;
	color: white;
	text-decoration:none;
	font:bold 9px Tahoma, Verdana;
	vertical-align: bottom;
}

.power a {
	font: bold 11px arial;
	color: white;
	text-decoration: none;
}

.power a:hover {
	color: #f5f2c4;
}

/* ********** Domainstart **********  */

.webtermanTB {
	background: url('/kepek/veszprem/webtermanagerAlapcsik.gif');
	width: 173px;
	padding: 0px;
	vertical-align: top;
   margin-top: 24px;
   margin-left: 12px;
}

.webtermanFeliratTD {
	height: 46px;
	padding-left: 0px;
	padding-top: 12px;
	font: bold 8.5pt Arial, Georgia, Verdana, Tahoma;
	color: white;
}

.webtermanFeliratTD li {
	list-style: none url('/kepek/veszprem/feherpipa.gif');
	margin-left: -20px;
}

.webtermanDekorTD {
	background: url('/kepek/veszprem/webtermanagerAlap.jpg');
	height: 71px;
	padding-left: 13px;
}

.webtermanDekorTD table {
	margin-top: 14px;
}

.webtermanDekorTextTD {
	font: normal 7.5pt arial, tahoma;
	line-height: 13px;
	color: #666666;
	padding-top: 4px;
	padding-right: 12px;
}

.webterRegTD {
	text-align: right;
	padding: 10px 17px 12px 0;
}

.webtermanEnterTB {
	border: solid 1px #014a6b;
	margin-top: 12px;
   margin-left: 12px;
	width: 165px;
}

.webtermanEnterTD {
	height: 70px;
	text-align: center;
	font: bold 8pt arial, tahoma;
	color: #666666;
	padding-top: 10px;
}

.webtermanEnterTD img {
	margin-top: 8px;
}

.wmDIV {
	border-right: solid 1px #666666;
	border-bottom: solid 1px #666666;
	margin-top: 12px;
	margin-left: 12px;
        margin-bottom: 12px;
	width: 165px;
}

.passwordTB {
	width: 100%;
}

.passwordTD {
	font: normal 8pt arial, tahoma;
	color: #666666;
	padding-left: 10px;
   padding-top: 10px;
   padding-bottom: 10px;
}

.passwordButtonTD {
	padding-right: 10px;
}

.wmInfoTB {
	margin-top: 4px;
	width: 100%;
	border-top: 1px dotted #666666;
}

.wmInfoTD {
	font: normal 8pt arial, tahoma;
	color: #666666;
	padding: 0px 10px 0px 0px;
}

.wmInfoTD a {
	font: normal 8pt arial, tahoma;
	color: #014a6b;
}

.wmInfoTD li {
	margin-top: 10px;
        margin-left: -18px;
}

/* portalok, menuk, egyedmenuk */

.fejlecKep {
	border-top: solid 1px #898989;
}

map {
	margin: 0;
	padding: 0;
}

.fejlecPortalListaDIV {
	position: absolute;
	top: 4px;
	left: 769px;
}

.menu_link{ 
	color:#2f3665;
	text-decoration: none;
	font-weight:bold;
	font-size:8pt;
} 
.menu_link:hover {
	color: #424b7f;
} 
.menu_aktiv{ 
	color: #998511;
	font-weight:bold;
	font-size:9pt;
	text-decoration: none;
} 

.oldalmenuTartTD a, .esebemA { 	
	padding:5px 0px 5px 10px; 
	display:block; 	 
	font:normal 8pt Trebuchet Ms, verdana, arial;
	color: #2f3665;
	text-decoration:none;
	border-bottom:1px solid #C6CFD7;
}
.oldalmenuTartTD a:hover, .esebemA:hover { 
	background: #e4e4e4;
	color: #2f3665;
}
	
.oldalmenuTartTD br { display:none; }

.menubox{ width:172px; padding-left: 30px; }

.menulink{ 
	width:166px; 
	display:block; 
	font:normal 10pt Trebuchet Ms, verdana, arial; 
	color: #2f3665; 
	text-decoration:none;
	padding-left:5px;
	margin:0px;
	border-bottom:1px solid #C6CFD7;
	border-left:1px solid #C6CFD7;
}
.menulink:hover{ background: #e5e5e5; }

.menulinkActive{ 
	width:166px; 
	display:block; 
	font:normal 10pt Trebuchet Ms, verdana, arial; 
	color: #998511; 
	text-decoration:none;
	padding-left:5px;
	margin:0px;
	border-bottom:1px solid #C6CFD7;
	border-left:1px solid #C6CFD7;
}

/* esemeny bemutatok */
.esebem_spacerTR{ display:none; }
.esebem_dekorTR{ display:none; }



/* hir bemutatok */
.hirbem_spacerTR{ display:none; }
.hirbem_dekorTR{ display:none; }
.hirbem_adatTD{ width:130px; padding-left:5px; padding-top: 10px; }
.hirbem_adatTD i { display:block; font-size:7pt; border-bottom: 1px solid #e4e4e4; margin-bottom:10px; }
.hirbem_adatTD br { display:none; }
.hirbemA { font:normal 12px arial, tahoma, Georgia, Serif, Verdana; color: #998511; text-decoration: none; }
.hirbemA:hover {
	background: #e4e4e4;
}

/* üzleti */
#list { height:100%; }
#catalogue { border-left:1px solid #DADADA; border-right:1px solid #DADADA; width:400px; padding:9px; }
#businessDetail { padding:9px; }

#cataloguelist { width:100%; text-align: left; }
#cataloguelogo {}
.abc { text-align: center; font: bold 10pt Trebuchet MS, arial; background:#F3F3F3; padding-left:5px; color: #2f3665; }
.ctl { text-decoration:none; display:block;  padding-left:9px; font: normal 9pt Trebuchet MS, arial; color: #646464; }
.ctl:hover { text-decoration:underline; }
.linkchar { text-decoration:none; font: normal 8pt Trebuchet MS, arial; color: #998511; }
.linkchar:hover { background:#D5D5D5; } 
.nolinkchar { display:inline; font: normal 8pt Trebuchet MS, arial; color:#B8B8B8; }
#hits {
	font: normal 8pt Trebuchet MS, arial;
	color:white;
	background: #998511;
	text-align:right;
	padding-right:7px;
	clear:both;
}

#rp_top { border-bottom:1px solid #E5E5E5; }
#rp_bottom { background:#F6F6F6; }
.entity { font: bold 9pt Trebuchet MS, arial; display:block; padding-top:0px; color: #646464; }

#businessearch { }
.businessearch { border:1px solid #E5E5E5; }
.businesinput { font: normal 8pt Trebuchet MS, arial; width:70px; height:17px; color: #998511; /*background-color:red*/ }


/* egyed oldal */

.userLeftDIV, { width:160px; }
.userRightDIV { width:140px; }
.oldalmenuFejlecIMG {
	width:160px;
	height:0px;
	background: #e4e4e4;
}
.menuFT br { display:none; }
.oldalmenuTartEloTD{ display:none; }

.egyedNevDIV {
	padding-top: 10px;
	padding-bottom: 1px;
	margin-bottom: 1px;	
	border-bottom: solid 1px #898989;
}
.egyednevSP, .egyednevSP a {
	font-size:16pt;
	font-family: Arial, Georgia, Serif;
	color: #424b7f;
	text-decoration:none;
}

.NevjegyTB {
	padding-top: 5px;
}

.NevjegyTB big {
	color: #424b7f;
	font: bold 9pt "Trebuchet MS", verdana;
	padding-left: 4px;
}

#hir a {
	font: bold 11pt Arial, Georgia, Trebuchet MS;
	color: #2f3665;
	text-decoration:none;
}

#hir a:hover { text-decoration:underline; }

#egyedmenu_box {
	background: #898989;
	width:100%;
	font-size:0px;
}
.egyedmenu_aktiv { 
	font:bold 9pt Trebuchet MS, verdana, arial; 
	text-decoration:none; 
	color:white; 
	border-right:1px solid white; 
	padding-left:5px; 
	padding-right:5px; 
	background: #998511; 
	white-space:nowrap;}
	
.egyedmenu_passziv { 
	font:bold 9pt Trebuchet MS, verdana, arial; 
	text-decoration:none; 
	color:white; 
	border-right:1px solid white; 
	padding-left:5px; 
	padding-right:5px; 
	white-space:nowrap; } 
	
a.egyedmenu_passziv:hover {
	color:white;
	background:#424b7f;
}

.egyedReszletesTB{ font-size:11pt; }
.EgyedReszeiFejlecTB{ border-top:2px solid #26254C;	border-bottom:0px solid #26254C; background-color: #e5e5e5; }
.EgyedReszeiFejlecTD{ font-weight:bold; }
.EgyedReszeiFejlec2TD{ background-image:url('/kepek/debrecen/lehuzX.gif'); background-repeat:no-repeat; }
IMG.EgyedReszeiFejlec2IMG{ width:15px; height:14px; cursor:pointer; cursor:hand; }
.EgyedReszeiFejlec3TD{ background-image:url('/kepek/debrecen/felhozX.gif');	background-repeat:no-repeat; }
IMG.EgyedReszeiFejlec3IMG{ width:15px; height:14px; cursor:pointer; cursor:hand; }
.EgyedReszeiTB{ border-top: 1px solid #898989; margin:1px; }

#esemeny li {
	padding-top: 3px;
}

#esemeny li a {
	font-size: 11pt;
	font-weight: bold;
	color: #2f3665;
	text-decoration: none;
}

#esemeny li a:hover {
	color: #b8b8b8;
}

/* egyed oldal kisterkep */
/********* LITEVIEW **********/
SPAN.takaroSP{
	background-image:url('/kepek/touristfarm/tf_autoTakaro.gif');
	background-repeat: no-repeat;
	position: absolute;
	display:none;
}

Table#ltw {
	margin-top: 7px;
	margin-bottom: 6px;
}

TD.liteFejBalTD {
	background-image:url('/kepek/karma/ka_lite_fejlecBal.gif');
	background-repeat: no-repeat;
}

IMG.liteFejBalIMG {
	width: 6px;
	height: 13px;
}

TD.liteFejAlapTD {
	background-image:url('/kepek/karma/ka_lite_fejlecAlap.gif');
}

TD.liteFejJobbTD {
	background-image:url('/kepek/karma/ka_lite_fejlecJobb.gif');
	background-repeat: no-repeat;
}

IMG.liteFejJobbIMG {
	width: 7px;
	height: 713x;
}

TD.liteBaloldalTD {
	background-image:url('/kepek/touristfarm/tf_lite_baloldal.gif');
	}

IMG.liteBaloldalIMG {
	width: 6px;
	height: 5px;
}

TD.liteJobboldalTD {
	background-image:url('/kepek/touristfarm/tf_lite_jobboldal.gif');
}

IMG.liteJobboldalIMG {
	width: 7px;
	height: 5px;
}

TD.liteLabBalTD {
	background-image:url('/kepek/touristfarm/tf_lite_lablecBal.gif');
	background-repeat: no-repeat;
}

IMG.liteLabBalIMG {
	width:6px;
	height:62px;
}

TD.liteLabJobbTD {
	background-image:url('/kepek/touristfarm/tf_lite_lablecJobb.gif');
	background-repeat: no-repeat;
}

IMG.liteLabJobbIMG {
	width:7px;
	height:62px;
}

TD.liteZoomMfejTD {
	background-image:url('/kepek/touristfarm/tf_lite_zoomMinFej.gif');
	background-repeat: no-repeat;
}

IMG.liteZoomMfejIMG {
	width:61px;
	height:8px;
}

TD.liteZoomMfejATD {
	background-image:url('/kepek/touristfarm/tf_liteAlap.gif');
}

TD.liteZoomM1TD {
	background-image:url('/kepek/touristfarm/tf_lite_zoomMin1.gif');
	background-repeat: no-repeat;
}

IMG.liteZoomM1IMG {
	width:36px;
	height:20px;
}

TD.liteZoomMgombTD {
	background-image:url('/kepek/touristfarm/tf_lite_zoomMinGomb.gif');
	background-repeat: no-repeat;
	cursor:pointer;
	cursor: hand;
}

IMG.liteZoomMgombIMG {
	width:25px;
	height:20px;
}

TD.liteZoomMlabTD {
	background-image:url('/kepek/touristfarm/tf_lite_zoomMinLab.gif');
	background-repeat: no-repeat;
}

IMG.liteZoomMlabIMG {
	width:61px;
	height:34px;
}

TD.liteZoomPfejTD {
	background-image:url('/kepek/touristfarm/tf_lite_zoomPluFej.gif');
	background-repeat: no-repeat;
}

IMG.liteZoomPfejIMG {
	width:64px;
	height:8px;
}

TD.liteZoomPfejATD {
	background-image:url('/kepek/touristfarm/tf_liteAlap.gif');
}

TD.liteZoomP1TD {
	background-image:url('/kepek/touristfarm/tf_lite_zoomPlu1.gif');
	background-repeat: no-repeat;
}

IMG.liteZoomP1IMG {
	width:39px;
	height:20px;
}

TD.liteZoomPgombTD {
	background-image:url('/kepek/touristfarm/tf_lite_zoomPluGomb.gif');
	background-repeat: no-repeat;
	cursor:pointer;
	cursor: hand;
}

IMG.liteZoomPgombIMG {
	width:25px;
	height:20px;
}

TD.liteZoomPlabTD {
	background-image:url('/kepek/touristfarm/tf_lite_zoomPluLab.gif');
	background-repeat: no-repeat;
}

IMG.liteZoomPlabIMG {
	width:64px;
	height:34px;
}

TD.liteNavigFejTD {
	background-image:url('/kepek/touristfarm/tf_lite_navigFej.gif');
	background-repeat: no-repeat;
}

IMG.liteNavigFejIMG {
	width:56px;
	height:8px;
}

TD.liteNavigBalfelTD {
	background-image:url('/kepek/touristfarm/tf_lite_navigBalFel.gif');
	background-repeat: no-repeat;
	cursor:pointer;
	cursor: hand;
}

IMG.liteNavigBalfelIMG {
	width:18px;
	height:13px;
}

TD.liteNavigFelTD {
	background-image:url('/kepek/touristfarm/tf_lite_navigFel.gif');
	background-repeat: no-repeat;
	cursor:pointer;
	cursor: hand;
}

IMG.liteNavigFelIMG {
	width:18px;
	height:13px;
}

TD.liteNavigJobbfelTD {
	background-image:url('/kepek/touristfarm/tf_lite_navigJobbFel.gif');
	background-repeat: no-repeat;
	cursor:pointer;
	cursor: hand;
}

IMG.liteNavigJobbfelIMG {
	width:20px;
	height:13px;
}

TD.liteNavigBalTD {
	background-image:url('/kepek/touristfarm/tf_lite_navigBal.gif');
	background-repeat: no-repeat;
	cursor:pointer;
	cursor: hand;
}

IMG.liteNavigBalIMG {
	width:18px;
	height:18px;
}

TD.liteNavigUresTD {
	background-image:url('/kepek/touristfarm/tf_lite_navigUres.gif');
	background-repeat: no-repeat;
}

IMG.liteNavigUresIMG {
	width:18px;
	height:18px;
}

TD.liteNavigJobbTD {
	background-image:url('/kepek/touristfarm/tf_lite_navigJobb.gif');
	background-repeat: no-repeat;
	cursor:pointer;
	cursor: hand;
}

IMG.liteNavigJobbIMG {
	width:20px;
	height:18px;
}

TD.liteNavigBalleTD {
	background-image:url('/kepek/touristfarm/tf_lite_navigBalLe.gif');
	background-repeat: no-repeat;
	cursor:pointer;
	cursor: hand;
}

IMG.liteNavigBalleIMG {
	width:18px;
	height:13px;
}

TD.liteNavigLeTD {
	background-image:url('/kepek/touristfarm/tf_lite_navigLe.gif');
	background-repeat: no-repeat;
	cursor:pointer;
	cursor: hand;
}

IMG.liteNavigLeIMG {
	width:18px;
	height:13px;
}

TD.liteNavigJobbleTD {
	background-image:url('/kepek/touristfarm/tf_lite_navigJobbLe.gif');
	background-repeat: no-repeat;
	cursor:pointer;
	cursor: hand;
}

IMG.liteNavigJobbleIMG {
	width:20px;
	height:13px;
}

TD.liteNavigLabTD{
	background-image:url('/kepek/touristfarm/tf_lite_navigLab.gif');
	background-repeat: no-repeat;
}

IMG.liteNavigLabIMG {
	width:56px;
	height:10px;
}


/* tovabb es vissza gombok */
.gomb_elozoIMG{
	width:32px;
	height:9px;
	background:url('/kepek/veszprem/ve_gomb_elozo.gif');
	margin: 4px 0;
}

.gomb_kovIMG{
	width:32px;
	height:9px;
	background:url('/kepek/veszprem/ve_gomb_kov.gif');
	margin: 4px 0;
}


/* tablazatok */
.eventTitle {
	background: #fbfbff;
	font-family: Arial, Georgia, Serif, Verdana;
	font-size:14pt;
	border-bottom: 1px solid #998511;
	border-top: 1px solid #998511;
	color: #2f3665;
	padding: 6px;
	margin-top: 6px;
}

.tablazatTB { }

.tablazat_fejlecTR th { 
	background: #998511; 
	white-space: nowrap; 
	color:white;
	font-size:8pt;
	padding-left:3px; 
	padding-right:3px; 
}

.tablazatTR_paros { background:#F1F3F4; }

.tablazatTR_paros a {
	text-decoration: none;
}
.tablazatTR_paros a:hover {
	color: #998511;
}
.tablazatTR_paros td {
	padding-left:3px;
	padding-right:3px;
}

.tablazatTR_paratlan {  }

.tablazatTR_paratlan a {
	text-decoration: none;
}

.tablazatTR_paratlan a:hover {
	color: #998511;
}

.tablazatTR_paratlan td {
	padding-left:3px;
	padding-right:3px;
}

.terkepikonSP {
	background-image:url('/kepek/myt/my_szem.gif');
	background-repeat: no-repeat;
}
IMG.terkepikonIMG {
	width: 13px;
	height: 13px;
}

.weblinkSP{	background-image:url('/kepek/debrecen/db_computer.gif'); background-repeat: no-repeat; }
IMG.weblinkIMG { width: 11px; height: 10px; }

.mailtoSP{	background-image:url('/kepek/debrecen/db_boritek.gif');	background-repeat: no-repeat; }
IMG.mailtoIMG {	width: 16px; height: 10px; }


/* keresogep */
.keresogepTB{ padding-top:10px;  }
.keresogepDoboz{  }

.keresogepINPUT {
	font-size:7pt;
	width:100px;
	margin-top: 2px;
}

.keresogepBUTTON, .telefonBUTTON { 
	vertical-align:middle;
	text-align: center;
	font-size:9px; 
	font-weight:bold;
	color:#424b7f;
	background:#e4e4e4; 
	border: 1px solid #898989; 
	height:18px;
	position: relative;
	top: -2px;
}


/* news */
.bemablakTD_tartalom { padding-right:10px; }
.bemablakTD_tartalom strong, .bemablakTD_tartalom p { color: #2f3665; }
.tartalomTD center big{ font-family: Arial, Georgia, Serif; color: #d9bc13; }
.bemablakTD_tartalom img{ margin-right:10px; }


/*############## hiroldal - foszerkesztett ######################*/
#designer { display:none; }
/*- TELJES MEGJELENITES  */
	/*-- vezercikk */
.leadingArticleTitle { 
		font: normal 15pt arial, Georgia, Serif, Trebuchet MS; 
		color: #998511; 
		padding-bottom:0px; 
		text-decoration:none; 
		padding-left:15px; 
		margin-bottom:25px;
}

.leadingArticleSubTitle { color: #2f3665; }
.leadingArticleLead { color: #2f3665; margin-top:7px; margin-bottom:11px; }
.leadingArticleImage{ width:150px; float:right; border: 1px solid #e4e4e4; }
.leadingArticleTable {  }
.decortable td { border: 1px solid #898989; }

	/*-- cikk */
.articleTitle, .hircimA {
	font: bold 12pt arial, Georgia, Serif, Trebuchet MS;
	color: #998511;
	text-decoration:none;
}

	.articleTitle:hover, .hircimA:hover { color: #898989; }
	.articleSubTitle { color: #2f3665; }
	.articleLead { 
		padding-bottom:1px; margin-top:7px; margin-bottom:11px;}
	.articleLeadLatest { 
		font:normal 8pt arial, Georgia, Serif, Trebuchet MS; 
		color: #2f3665; 
		padding-bottom:1px; 
		margin-top:7px; 
		/*letter-spacing: 0.05em;*/
	}
	.articleImage { width:100px; float:left; border: 1px solid #e4e4e4; margin-right:5px; }
	.articleTable {  }

/*- CSAK CIKK CIM MEGJELENITES */
.newsTitle { color: #2f3665; text-decoration:none; }
.newsTitle:hover { text-decoration:underline; }
.newsTitleImage{ background-image:url('/kepek/keszthely/newstitle.gif'); width:11px; height:9px; }

/*- KOZOS HIRLAP ELEMEK */
.newsDate {
	font-size:7pt;
	padding-top:0px;
	padding-right: 32px;
	font-style: italic;
	text-align: right;
}

.newsAuthor {}
.newsBlockTitle { 
	display:block; 	
	color: #2f3665; 
	width:100%; 
	border-bottom: 1px solid #898989; 
	background: #fbfbff;
}
.newsBlockTitleImage { width:5px; height:5px; }
.newsBlockTitleLink { color: #2f3665; text-decoration:none; }
.newsBlockTitleLink:hover { color: #2f3665}




/* latestNews.jsp stilusai */
.blockCell {
	padding-right:15px;
}

#latestnewspageleft{
	width:490px;
	padding-left:15px;
	padding-top: 10px;
}

#latestnewspageright{
	padding-right:8px;
	padding-left:8px;
	background-color: #f9f9f9;
	/*background: url('/kepek/nrc/latestnewspagerightAlap.gif');*/
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
}

.articleproper{ 
	border-top: 1px solid #b8b8b8; 
	border-bottom: 1px solid #b8b8b8; 
	background:#f9f9f9; 
	margin-bottom:15px; 
	padding-left:5px; 
	color: #4e4e4e;
	font-size:8pt;
}
.articleproper a { color: #4e4e4e; font:normal 8pt Arial, Georgia, Serif, Trebuchet Ms; text-decoration:none; }

.articleproper a:hover { color: #2f3665; background: white;}

.latestnewspagelist{
	border-bottom:1px solid #898989;
}

.latestnewspagelist a {
	color: #2f3665;
	text-decoration:none;
	width:100%;
	display:block;
	padding: 3px 0;
}

.latestnewspagelist a:hover { background:white; }

.latestlist { font:bold 12pt arial, Georgia, Trebuchet Ms, verdana; color: #2f3665; }

#latestlist_rov {
	display: none;
}
.newsPapperImage{ background:url('/kepek/keszthely/newspapper.gif') no-repeat; width:11px; height:9px; }
.authorImage{ background: url('/kepek/nrc/nrc_authorimage.gif') no-repeat; width:8px; height:7px; }
.latestauthor { clear:both; }
.latestauthor a { text-decoration:none; font:bold 9pt Arial, Georgia, Serif; }
.latestauthor a:hover { color: #2f3665; }
#latestcolumn{
	border-top: 0px solid #898989;
	color: #2f3665;
	margin-bottom:10px;
}
#latestcolumn a {
	color: #2f3665;
	text-decoration:none;
	width:100%;
	display:block; 
	background: #f3f3f3;
	border-bottom: 1px solid #d5d5d5;
}
#latestcolumn a:hover { background:white; }
#digitalMo { display:none; }


/*Friss hirek*/

#latestnewstitle {
	background: #f5f2c4 url('/kepek/hunorka/hun_latestnews_hu.gif');
	background-repeat: no-repeat;
	background-position: center;
	width:100%;
	height: 14px;
	margin-bottom:4px;
	margin-top:4px;
	border-bottom: 1px solid #666666;
	border-top: 1px solid #666666;
}

.latestnewslink {
	color: #424b7f;
	font: normal 8pt arial, tahoma;
	text-decoration:none;
	width:100%;
	display:block;
	margin-left: -3px;
	display:inline;
}

.latestnewslink:hover {
	color: #040A2C;
}

#latestnewslist {
	margin:0px;
	padding:0 0 0 2px;
	clear: both;
	margin-top:0px;
}

.latestnewslistli {
	padding-left: 1px;
	border-bottom: 1px solid #666666;
	list-style: square;
	color: #424b7f;
	list-style-position: inside;
	margin-bottom: 2px;
}

/*Riporterek*/

#bestauthortitle {
	background: #f5f2c4 url('/kepek/hunorka/hun_bestauthor_hu.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 160px;
	height: 14px;
	margin-top:4px;
	margin-bottom:4px;
	border-bottom: 1px solid #666666;
	border-top: 1px solid #666666;
}

.bestauthorlink {
	color: #424b7f;
	font: normal 8pt arial, tahoma;
	text-decoration:none;
	width:100%;
	display:block;
	margin-left: -3px;
	display:inline;
}

.bestauthorlink:hover {
	color: #040A2C;
}

#bestauthorlist {
	margin:0px;
	padding:0 0 0 2px;
	clear: both;
	margin-top:0px;
}

.bestauthorlistli {
	padding-left: 1px;
	border-bottom: 1px solid #666666;
	list-style: square;
	color: #424b7f;
	list-style-position: inside;
	margin-bottom: 2px;
}

/*Legfrissebb lapok*/

#bestpagestitle {
	background: #f5f2c4 url('/kepek/hunorka/hun_bestpages_hu.gif');
	background-repeat: no-repeat;
	background-position: center;
	width:100%;
	height: 14px;
	margin-top:4px;
	margin-bottom:4px;
	border-bottom: 1px solid #666666;
	border-top: 1px solid #666666;
}

.bestpageslink {
	color: #424b7f;
	font: normal 8pt arial, tahoma;
	text-decoration:none;
	width:100%;
	display:block;
	margin-left: -3px;
	display:inline;
}

.bestpageslink:hover {
	color: #040A2C;
}

#bestpageslist {
	margin:0px;
	padding:0 0 0 2px;
	clear: both;
	margin-top:0px;
}

.bestpageslistli {
	padding-left: 1px;
	border-bottom: 1px solid #666666;
	list-style: square;
	color: #424b7f;
	list-style-position: inside;
	margin-bottom: 2px;
}


/*Legnepszerubb hirek*/

#mostvisitednewstitle {
	background: #f5f2c4 url('/kepek/hunorka/hun_mostvisitednews_hu.gif');
	background-repeat: no-repeat;
	background-position: center;
	width:100%;
	height: 14px;
	margin-top:4px;
	margin-bottom:4px;
	border-bottom: 1px solid #666666;
	border-top: 1px solid #666666;
}

.mostvisitednewslink {
	color: #424b7f;
	font: normal 8pt arial, tahoma;
	text-decoration:none;
	width:100%;
	display:block;
	margin-left: -3px;
	display:inline;
}

.mostvisitednewslink:hover {
	color: #424b7f;
}

#mostvisitednewslist {
	margin:0px;
	padding:0 0 0 2px;
	clear: both;
	margin-top:0px;
}

.mostvisitednewslistli {
	padding-left: 1px;
	border-bottom: 1px solid #666666;
	list-style: square;
	color: #424b7f;
	list-style-position: inside;
	margin-bottom: 2px;
}


/*Legnepszerubb szerkesztok*/

#mostpopulareditortitle {
	background: #f5f2c4 url('/kepek/hunorka/hun_mostpopulareditor_hu.gif');
	background-repeat: no-repeat;
	background-position: center;
	width:100%;
	height: 26px;
	margin-top:4px;
	margin-bottom:4px;
	border-bottom: 1px solid #666666;
	border-top: 1px solid #666666;
}

.mostpopulareditorlink {
	color: #424b7f;
	font: normal 8pt arial, tahoma;
	text-decoration:none;
	width:100%;
	display:block;
	margin-left: -3px;
	display:inline;
}

.mostpopulareditorlink:hover {
	color: #040A2C;
}

#mostpopulareditorlist {
	margin:0px;
	padding:0 0 0 2px;
	clear: both;
	margin-top:0px;
}

.mostpopulareditorlistli {
	padding-left: 1px;
	border-bottom: 1px solid #666666;
	list-style: square;
	color: #424b7f;
	list-style-position: inside;
	margin-bottom: 2px;
}


/* entityhierarchy */
.navigationSwitchOff, .navigationSwitchOn{ 
	width:110px; 
	display:block;  
	cursor:pointer;
	cursor:hand;
	padding:10px;
	padding-left:40px;
	font:bold 9pt Arial, Georgia, Serif;
	color:white;
}
.navigationSwitchOff{ 
	background: #7597A9 url('/kepek/keszthely/navig_off.jpg') left center no-repeat; 
}
.navigationSwitchOn{ 
	background: #7597A9 url('/kepek/keszthely/navig_on.jpg') left center no-repeat; 
}
.entityhierarchytitle { 
	background: #D8DCE3 url('/kepek/kozos/mappak/minus.gif') left center no-repeat; 
	padding-left:18px;
	width:140px;
	font:bold 9pt Trebuchet MS, verdana; 
	border-bottom: 1px solid #898989; 
	cursor:pointer; cursor:hand; }
.entityhierarchytitle2 { 
	background: #D8DCE3 url('/kepek/kozos/mappak/plus.gif') left center no-repeat; 
	padding-left:18px; 
	font:bold 9pt Trebuchet MS, verdana; 
	border-bottom: 1px solid #898989; 
	cursor:pointer; cursor:hand; }
.entityhierarchylist { 
	margin:0px; 
	clear: both; 
	margin-top:0px;  
	font-weight:normal; 
	list-style: none; 
	padding:0px;
	}
.entityhierarchylistli { font:normal 8pt Arial, Georgia, Serif, Trebuchet Ms, Verdana; border-bottom:1px solid #F2F3F5; color: #b8b8b8; }
.entityhierarchylink { 
	color: #2f3665; font-size:8pt; text-decoration:none; display:block; padding-left:0px; }
.entityhierarchylink:hover { background: #d9bc13; color:white; }
.entityhierarchymod1 { }
.entityhierarchymod2 { }
.entityhierarchydiv1 { display:block; padding:0px; margin:0px; }
.entityhierarchydiv2 {  display:none; }
.bbb { display:none; }


/* newsByHeadings.jsp */
/* Egyed és rovat fejlecek (1-7) */
.newsEntityHeader1 { background: #998511; color: white; padding-left:5px;  }
.newsEntityHeaderLink1 { color:white; font-weight:bold; font-family: Arial, Georgia, Serif; text-decoration:none; font-size:8pt; }
.newsEntityHeader2 { background: #998511; color: white; padding-left:5px; }
.newsEntityHeaderLink2 { color:white; font-weight:bold; }
.newsEntityHeader3 { background: #998511; color: white; padding-left:5px; }
.newsEntityHeaderLink3 { color:white; font-weight:bold; }
.newsEntityHeader4 { background: #998511; color: white; padding-left:5px; }
.newsEntityHeaderLink4 { color:white; font-weight:bold; }
.newsEntityHeader5 { background: #998511; color: white; padding-left:5px; }
.newsEntityHeaderLink5 { color:white; font-weight:bold; }
.newsEntityHeader6 { background: #998511; color: white; padding-left:5px; }
.newsEntityHeaderLink6 { color:white; font-weight:bold; }
.newsEntityHeader7 { background: #998511; color: white; padding-left:5px; }
.newsEntityHeaderLink7 { color:white; font-weight:bold; }
.newsEntityHeaderLink1, .newsEntityHeaderLink2, .newsEntityHeaderLink3 { }



/* Google map gomb */
.entityMapLink {
	border: 0;
	width: 145px;
	height: 44px;
	display: block;
}

.entityMapImage {
	width: 140px;
	height: 42px;
	border: 0;
	background: url('/kepek/nrc/nrc_terkepgomb.gif') no-repeat;
	cursor: pointer;
	cursor: hand;
}

.mapButtonSpacer {
	width: 0px;
	height: 0px;
}

/* xxxxxxxxxx - Nagyterkep - xxxxxxxxxx */

#googlemap {
	width: 428px;
	height: 398px;
	margin-left: 4px;
	margin-top: 4px;
	border: solid 1px #4e4e4e;
}

.checkbox {
	width: 20px;
	height: 20px;
}

.checkboxTD {
	width: 22px;
}


/*Naptar*/

.calendarComponent {
	margin-top: 0;
	margin-right: 4px;
}

#naptar {
	
}


/* telefonkonyv kereso */
.phonebooksearchtable { }
.telefonINPUT, .telefonINPUTdisabled, .telefonSELECT { font-size:7pt; }

/* regisztrációs űrlap */

.regTable{  }
.regTitleCell{ width:200px; text-align:right; font-weight:bold; }
.notRequireddata { text-align:center; cursor:pointer; background:#D9D7C8; text-decoration:underline; margin:7px 0 7px 0; }
.submitReg{ text-align:center; }
.grafgroup { display: none; }
.optionaldata { display: none; }
.story { text-align: justify; padding: 5px; }
.important { color: #998511; }

/* ********** Businessmap ********** */

#businessMapLeftTD {
	padding-top: 5px;
}

.businessMapLeftTD .abc {
	margin-left: 2px;
	padding: 0;
}

.MapPointIMG {
	background: url('/kepek/veszprem/map_foldgomb.gif');
	background-repeat: no-repeat;
	width: 40px;
	height: 29px;
	margin-left: 30px;
	cursor: pointer;
	cursor: hand;
	position: relative;
	top: 2px;
}

.MapPointDIV {
	width: 100%;
	margin-top: 6px;
	margin-bottom: 12px;
	text-align: left;
	vertical-align: top;
}

.MapSelectAllDIV {
	width: 100%;
	text-align: left;
	vertical-align: top;
}

.MapSelectAllIMG {
	width: 23px;
	height: 28px;
	background: url('/kepek/veszprem/ve_selectall.gif');
	background-repeat: no-repeat;
	margin-left: 30px;
	position: relative;
	top: 2px;
	cursor: pointer;
	cursor: hand;
}

.KatVissza {
	margin-left: 30px;
	margin-right: 4px;
	margin-bottom: 3px;
	border-top: solid 1px #898989;
	border-bottom: solid 1px #898989;
	text-align: left;
}

.KatVissza A {
	text-decoration: none;
}

.KatVissza .gomb_elozoIMG {
	margin-right: 2px !important;
	margin-left: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.businessMapLeftTD .gomb_elozoSP {
	margin-top: 4px;
	text-align: left;
	position: relative;
	top: 1px;
	cursor: pointer;
	cursor: hand;
}

.businessMapLeftTD .gomb_elozoIMG {
	position: relative;
	top: 1px;
	cursor: pointer;
	cursor: hand;
}

.businessMapLeftTD .gomb_kovIMG {
	position: relative;
	top: 1px;
	cursor: pointer;
	cursor: hand;
}

.businessMapLeftTD big {
	display: block;
	text-align: left;
	padding-left: 30px;
}

.businessMapLeftTD #hits {
	margin-left: 7px;
	margin-right: 4px;
	height: 17px;
	padding-top: 1px;
}

.businessMapRightTD .MapRightGoogle {
	margin: 4px 1px 2px 1px;
}

.businessMapRightTD #hits {
	margin-left: 4px;
	margin-right: 4px;
}

.businessMapRightTD big {
	display: block;
	margin-left: 4px;
	margin-top: 28px;
}

.businessMapRightTD #hits A {
	text-decoration: none;
	font-weight: normal;
	color: white;
}

.odaVissza {
	text-align: center;
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 7px;
	padding-right: 4px;
	border-bottom: solid 1px #dadada;
	border-top: solid 1px #dadada;
}

.LeftEntityCatList a {
	text-decoration: none;
	font-weight: bold;
}

.LeftEntityCatList a:hover, .LeftEntityCatList a b {
	background: #e5e5e5;
}

.basketTB {
	text-align: left;
	width:100%;
}

.basketSubmitIMG {
	width: 54px;
	height: 29px;
	background: url('/kepek/veszprem/ve_basketsubmit.gif');
	background-repeat: no-repeat;
	margin-left: 30px;
	cursor: pointer;
	cursor: hand;
	position: relative;
	top: 10px;
}

.checkTD {
	width: 20px;
	vertical-align: top;
}

.businessMapLeftTD form {
	padding: 0;
	margin: 0px;
}


/* ********** med (menuentitydetailed) ********** */

.medMainMenuName {
	/*width: 100%;
	text-align: center;
	margin-bottom: 0px;*/
	display: none;
}

.medMainMenuName a {
	/*font: bold 12pt "Trebuchet MS", Tahoma, Verdana;
	color: #26254c;
	text-decoration: none;
	display: block;
	background: #fafafa;
	width: 100%;
	text-align: center;
	padding-bottom: 1px;
	border-bottom: solid 1px #bfbfbf;*/
	display: none;
}

.medMainMenuName a:hover {
	/*color: #2e6093;*/
	display: none;
}

.medMain {
	
}

.medCellMidRight {
	height: 15px;
	text-align: center;
	border-top: solid 1px #898989;
}

.medCellMidRight a {
	font: bold 12pt "Trebuchet MS", Tahoma, Verdana;
	color: #2f3665;
	text-decoration: none;
	text-align: center;
	padding-bottom: 1px;
	margin-bottom: 1px;
	display: block;
}

.medCellMidRight a:hover {
	color: #2f3665;
}

.medContentCell {
	width: 100%;
}

.medContentCell table {
	width: 100%;
}

/*baloldal - medCellLeft*/

.medCellLeft {
	width: 160px;
	padding-top: 24px;
	background: #2f3665;
}

.medMenuLevel1 {
	width: 150px;
	/*height: 18px;*/
	background: #2f3665;	
	vertical-align: middle;
	padding: 4px 4px 3px 6px;
	border-top: solid 1px #898989;
}

.medMenuLevel1Selected {
	width: 150px;
	/*height: 18px;*/
	background: black;	
	vertical-align: middle;
	padding: 4px 4px 3px 6px;
	border-top: solid 1px #898989;
}

.medMenuLevel1 a {
	font: bold 10pt "Trebuchet MS", Tahoma, Verdana;
	color: white;
	text-decoration: none;
	line-height: 12pt;
}

.medMenuLevel1 a:hover {
	color: #898989;
}

.medMenuLevel1Selected a {
	font: bold 10pt "Trebuchet MS", Tahoma, Verdana;
	color: white;
	text-decoration: none;
	line-height: 12pt;
}
.medMenuLevel1Selected a:hover {
	color: #898989;
}

.medMenuContainer {
	text-align: right;
	padding-top: 3px;
}

.medMenuLevel2 {
	background: url('/kepek/veszprem/ve_medpotty.gif') no-repeat;
	background-position: 5px 3px;
	padding-left: 19px;	
	margin-bottom: 2px;
	text-align: left;
}

.medMenuLevel2Selected {
	background: black url('/kepek/veszprem/ve_medpotty_black.gif') no-repeat;
	background-position: 5px 3px;
	padding-left: 19px;	
	margin-bottom: 2px;
	text-align: left;
}

.medMenuLevel2 a {
	font: normal 8pt arial, tahoma, Verdana;
	color: white;
	text-decoration: none;
	display: block;
	text-align: left;
}

.medMenuLevel2 a:hover {
	background: black;
	font: normal 8pt arial, tahoma, Verdana;
	color: white;
	text-decoration: none;
}

.medMenuLevel2Selected a {
	font: normal 8pt arial, tahoma, Verdana;
	color: white;
	text-decoration: none;
	background: black;
	display: block;
	text-align: left;
}

.medMenuContainer img {
	background: url('/kepek/veszprem/ve_medFelcsuk.gif') no-repeat;
	width: 12px;
	height: 9px;
	margin-bottom: 3px;
	margin-right: 2px;
	position: relative;
	top: -1px;
}

/*kozep - medCell*/

.medCell {
	width: 100%;
	height: 100%;
	padding-left: 10px;
	padding-right: 4px;
}

.medContentHeader {
	background: #998511;
	width: 100%;
	height: 21px;
	margin-bottom: 6px;
}

medContentHeader .cell_a {
	text-align: left;
	font: bold 8pt "Trebuchet MS", Verdana;
	color: white;
	vertical-align: top;
	padding-left: 2px;
	padding-top: 3px;
	padding-bottom: 2px;
}

medContentHeader .cell_b {
	text-align: right;
	font: normal 8pt arial, tahoma, Verdana;
	color: #e5e5e5;
	vertical-align: top;
	width: 100px;
	padding-right: 2px;
	padding-top: 4px;
}

.medCatalogueTitle {
	border-bottom: solid 1px #e5e5e5;
	border-top: solid 1px #e5e5e5;
	margin-top: -2px;
	color: #424b7f !important;
	font: normal 8pt Verdana !important;
	padding-left: 2px !important;
	padding-bottom: 1px;
	padding-top: 1px;
}

.medCell div {
	color: #646464;
	font: normal 8pt "Trebuchet MS", Verdana;
	margin-bottom: 6px;
	padding-left: 12px;
}

.medCell div a {
	color: #646464;
	text-decoration: none;
	font: bold 8pt "Trebuchet MS", Verdana;
}

.medCell div a:hover {
	color: #2f3665;
}

/*jobboldal - medCellRight*/

.medCellRight {
	width: 147px;
	padding-right: 9px;
	padding-left: 9px;
	text-align: center;
}

.medCataloguesTitle {
	background: #998511;
	font: bold 8pt "Trebuchet MS", Verdana;
	color: white;
	vertical-align: middle;
	padding-top: 3px;
	padding-bottom: 2px;
	height: 16px;
	width: 145px;
	margin-bottom: 4px;
}

.medCatalogue {
	margin-bottom: 10px;
}

.medCatalogueSelected {
	margin-bottom: 10px;
	font: normal 8pt "trebuchet MS", Tahoma, Verdana;
	background: #b8b8b8;
	color: white;
	text-decoration: none;
	line-height: 10pt;
}

.medCatalogue a {
	font: normal 8pt "trebuchet MS", Tahoma, Verdana;
	color: #898989;
	text-decoration: none;
	display: block;
	line-height: 10pt;
}

.medCatalogue a:hover {
	background: #898989;
	color: white;
}

.medCatalogueLetter {
	background: #e5e5e5;
	font: bold 9pt arial, tahoma, Verdana;
	color: #424b7f;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 10px;
}


/* ***** JOBLIST ***** */

.joblist {
	margin: 8px 5px;
	width: 429px;
	text-align: left;
}

.toprule {
	
}

TH.cell_a {
	vertical-align: top;
	padding-right: 14px;
	padding-top: 10px;
	width: 30%;
	border-bottom: solid 1px #DEE4F6;
	text-align:right;
}

.cell_a small {
	margin: 0px !important;
	padding: 0px 0px 0px 10px !important;
	text-align: left !important;
	font: normal 8pt arial, tahoma;
}

.cell_a a {
	padding: 1px;
	display: block;
	text-decoration: none;
	font: bold 8pt arial, tahoma;
	color: #998511;
}

.cell_a a:hover {
	background: #998511;
	color: white;
}

TH.cell_b {
	vertical-align: top;
	padding: 10px 6px 6px 0;
	width: 70%;
	font: normal 8pt arial, tahoma;
	color: #4E4E4E;
	background: #DEE4F6;
}

.cell_b small {
	margin: 0px !important;
	padding: 0px 0px 0px 50px !important;
}

.cell_b div {
	text-align: right;
}

.cell_b a {
	font: bold 9pt arial, tahoma;
	color: #424b7f;
	display: block;
	margin: 4px 0;
}

.cell_b a:hover {
	background: #998511;
	color: white;
}

td.cell_a {
	border-bottom: solid 1px #DEE4F6;
}

td.cell_b {
	border-bottom: solid 1px #DEE4F6;
}

.midrule {
	
}

.btmrule {
	display: none;
}

.otherrule .cell_a {
	font: normal 9pt arial, tahoma;
	color: #424b7f;
}

.jobBox {
	width: 100%;
	text-align: center;
}


/****** Egyedek térképes megjelenítése ******/

 .map_selectall {
 	padding-left: 26px;
	font: bold 9pt arial, tahoma;
	color: #424b7f;
 }
 
 .map_submitselection input {
 	border: 1px solid #898989;
	background: #998511;
	font: normal 8pt arial, tahoma, verdana;
	color: white;
	text-align: center;
	vertical-align: middle;
	padding: 1px;
	margin: 6px 0px 6px 4px;
	cursor: pointer;
	cursor: hand;
 }